/*
	企业招聘页面样式
*/

.normal_clearfix:before,.normal_clearfix:after {
    content: "";
    display: block;
    clear: both;
}

/*
	进度条样式
*/

.progress{
    height: 30px;
    line-height: 35px;
    background: #809495;
    box-shadow: none;
    padding: 6px;
    margin-top:20px;
    overflow: visible;
    border-radius:10px;
}
.progress:after{
    content: "";
    display: block;
    border-top: 4px dashed #fff;
    margin-top:8px;
}
.progressbar-title{
    color:#d8dedc;
    font-size:15px;
    margin:5px 0;
    font-weight: bold;
}
.progress .progress-bar{
    position: relative;
    border-radius: 10px 0 0 10px;
    animation: animate-positive 2s;
}
.progress .progress-bar span{
    position: absolute;
    top: -55px;
    right: -40px;
    color: #fff;
    display: block;
    font-size: 17px;
    font-weight: bold;
    padding: 5px 7px;
    background: #333;
    border-radius: 0 0 5px 5px;
}
.progress .progress-bar span:before{
    content: "";
    position: absolute;
    bottom: -14px;
    left: 18px;
    border: 7px solid transparent;
    border-top: 7px solid #333;
}
.progress .progress-bar span:after{
    content: "\f072";
    font-family: fontawesome;
    font-size: 48px;
    color: #333;
    position: absolute;
    top: 51px;
    right: 6px;
    transform: rotateZ(48deg);
}
@-webkit-keyframes animate-positive {
    0% { width: 0%;}
}
@keyframes animate-positive {
    0% { width:0%; }
}

/*END*/
.nav_lineBoxP{
	width: 100%;
	margin-top: 70px;
	height:50px;
	background-color: #FBFBFB;
}

.nav_titleBox{
	height:50px;
	margin:0 auto;
	width: 35%;
	text-align: center;
}

.nav_titleBox span{
	display: inline-block;
	line-height: 50px;
	height:50px;
	font-size: 15px;
	margin: 0px 10% 0px 10%;
}
.nav_titleBox .sapnclick{
	border-bottom: 3px solid #00C091;
	color: #00C091;
}

.body_Box{
	width: 1056px;
}

.company_box_list{
	width: 1220px;
	height:240px;
	margin:0 auto;
	padding: 20px 0px 20px 0px;
	background-color: #fff;
}
.company_box{
	width: 200px;
	height:200px;
	display:flex;
	align-items:center;
	margin-left:36px;
	margin-bottom: 20px;
	float: left;
	text-align: center;
	border:1px solid #DDDDDD;
}
.company_box img{
	max-width:200px;
	max-height: 160px;
}

.zhiti_box{
	width: 1220px;
	margin: 20px auto;

}
.zhuti_left_box{
	width: 300px;
	float: left;
	margin-right: 20px;
}
.zhuti_right_box{
	width: 900px;
	float: left;
}
.geren_shoucang{
	width: 98%;
	height: 60px;
	line-height: 60px;
	padding-left:10%; 
	border:1px solid #F3F3F3;
	color: black;
	background-color: #fff;
	font-size: 18px;
	display:flex;
	align-items:center;
}
.geren_shoucang img{
	position: relative;
	left: 165px;
	height: 15px;
}

.kefu_connectiontype{
	width: 98%;
	height: 420px;
	margin-top: 20px;
	background-color: #fff;
	padding: 20px 0px 0px 25px;
}
.kefu_connectiontype h3{
	color: #000;
	font-size: 18px;
	margin-bottom: 20px;
}
.kefu_connectiontype p{
	height: 30px;
	line-height: 30px;
	display:flex;
	align-items:center;
}
.kefu_connectiontype>p>img{
	margin:0px 15px 0px 15px;
}
.remen_zhiwei{
	width: 100%;
	height: 60px;
	background-color: #fff;
	line-height: 60px;
}
.remen_zhiwei span{
	display: inline-block;
	margin:0px 0px 0px 15px;
}
.remen_zhiwei a{
	display: inline-block;
	margin:0px 5px 0px 5px;
}
.zhiwei_search{
	width: 60%;
	height: 45px;
	margin:20px auto 0px auto;
}
.zhiwei_search input{
	width: 80%;
	height: 43px;
	border:1px solid #DDDDDD;
	display: inline-block;
	float: left;
	padding-left:5%;
}
.zhiwei_search button{
	width: 19%;
	height: 43px;
	padding: 0px;
	display: inline-block;
	float: left;
	color: #fff;
	font-size: 18px;
	background-color: #00C091;
}
.fabu_zhiwei{
	width: 100%;
	margin-top: 20px;
	height: 45px;
	background-color: #fff;
	padding-left:2%; 
	padding-right: 2%;
}
.fabu_zhiwei span{
	display: inline-block;
	height: 45px;
	line-height: 45px;
	margin:0px 15px 0px 5px;
	font-size: 15px;
}
.fabu_zhiwei .span_click{
	border-bottom: 3px solid #00C091;
	color: #00C091;
}
.fabu_zhiwei lable{
	font-size: 15px;
	float: right;
	height: 45px;
	line-height: 45px;
	display:flex;
	align-items:center;
}
.fabu_zhiwei img{
	margin:0px 5px 0px 5px;
}
.work_box,.companys_box{
	width: 100%;
	height:152px;
	background-color: #fff;
	margin-top: 20px;
	border:1px solid #DDDDDD;
}
.zhibo_list{
	width: 100%;
}
.zhibo_list > .left_name{
	float: left;
	width: 70%;
	font-size: 15px;
	color: #000;
}
.zhibo_list > .right_button{
	width: 30%;
	float: right;
	text-align: right;
}
.zhibo_list > .right_button > button{
	width: 100px;
	height: 30px;
	background-color: #00c091;
	color: #fff;
}
.work_box_top,.companys_box_top{
	width: 100%;
	height: 100px;
	border-bottom: 1px solid #DDDDDD;
	padding:20px 0px 20px 30px;
}
.work_box_bottom{
	width: 100%;
	height: 50px;
	background-color: #FAFAFA;
	padding-left: 30px;
}
.work_box_top_left{
	float: left;
}
.work_box_top_left img{
	margin-right: 20px;
}
.work_box_top_left img,.work_box_top_left div{
	float: left;
}
.work_box_top_left h4{
	line-height: 29px;
}
.work_box_top_left .cname{
	color: #000;
	font-size: 18px;
}
.work_box_top_left .info{
	color: #666;
	font-size: 12px;
}
.work_box_top_left p{
	height: 29px;
	line-height: 29px;
	font-size: 18px;
	font-weight: 600;
	color: #000;
}
.work_box_top_left>p>label{
	color: #888888;
	font-weight: 500;
	font-size: 10px;
}
.work_box_top_left span{
	color:orange;
	margin-right: 20px;
}
.work_box_top_left .jingyan{
	font-size: 13px;
	color: #888888;
	font-weight: 600;
}
.work_box_top_left_com,.work_box_top_left_com .left,.work_box_top_left_com .right{
	float: left;
}
.work_box_top_left_com .left a{
	font-size: 16px;
}
.work_box_top_left_com .right{
	margin-left: 40px;
	padding-left: 40px;
	border-left: 1px solid #DDDDDD;
}
.work_box_top_right{
	float: right;
	height: 59px;
	width: 35%;
}
.work_box_top_right button{
	width: 120px;
	height: 40px;
	background-color: #fff;
	border: 1px solid #666666;
	border-radius: 3px;
	position: relative;
	top: 10px;
	color: #666666;
	font-size: 13px;
}
.zhijian{
	width: 0;
    height: 0;
    border-top: 50px solid #00c091;
    border-right: 50px solid transparent;
    border-left: 0px solid transparent;
    position: absolute;
    z-index: 20;
    margin-left: -30px;
    margin-top: -20px;
}
.zhijian > span{
	display: inline-block;
    width: 50px;
    color: #fff;
    position: relative;
    top: -43px;
}
.left_pic{
	width: 59px;
	height: 59px;
	margin-right: 20px;
	float: left;
}
.left_pic span{
	font-size: 15px;
	position: relative;
	z-index: 10;
	color: #00c091;
}
.left_pic img{
	width: 59px;
	height: 59px;
}
.right_tit{
	float: left;
	height: 59px;
}
.right_tit .title{
	height: 28px;
	color: #000;
	font-size: 18px;
	line-height: 59px;
}
.right_tit .con{
	height: 28px;
	display: table-cell;
	vertical-align: bottom;
}
.work_box_bottom .jianjie{
	height:50px;
	line-height: 50px;
	font-size: 13px;
	float: left;
}
.work_box_bottom .biaoqian{
	height: 50px;
	float: right;
	margin-right: 30px;

}
.biaoqian label{
	display: inline-block;
	padding: 1px 15px 1px 15px;
	border:1px solid #DDDDDD;
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin: 10px 5px 0px 5px;
	border-radius: 15px;

}

.fenlie_box{
	width: 1220px;
	height: 60px;
	margin:20px auto 0px auto;
	background-color: #fff;
	line-height: 60px;
	padding: 0px 20px 0px 20px;
}
.fenlie_box a{
	display: inline-block;
	margin:0px 5px;
	color: #000;
}
.search_box{
	width: 1220px;
	height: 40px;
	margin:20px auto 0px auto; 
}
.search_box>div{
	width: 50%;
	margin: 0 auto;
}
.search_box input{
	width: 80%;
	height: 40px;
	float: left;
	padding-left:5%; 
}
.search_box button{
	width: 20%;
	height: 40px;
	float: left;
	color: #fff;
	font-size: 15px;
	background-color: #00c091;
}
.daohang_box{
	width: 1220px;
	height:40px;
	margin: 20px auto 0px auto;
	line-height: 40px;
	background-color: #fff;
	padding: 0px 20px 0px 20px;
}
.daohang_box span{
	margin: 0px 10px;
	float: left;
	display: inline-block;
}
.daohang_box label{
	float: right;
	display:flex;
	align-items:center;
}
.daohang_box_select{
	color: #00c091;
	border-bottom: 3px solid #00c091;
}
.companylist_box{
	width: 1220px;
	margin: 20px auto 0px auto;
}
.companylist_box_li{
	margin-bottom:20px; 
}

.work_info_box{
	width: 1220px;
	margin: 20px auto 0px auto;
}

.work_info_box_left{
	width: 900px;
	float: left;
	margin: 0px 20px 0px 0px;
}
.infobox{
	width: 100%;
	height:200px;
	padding: 20px 30px;
	border-bottom: 1px solid #DDDDDD;
	background-color: #fff;
}
.infobox h3{
	color: #888888;
	font-size: 14px;
}
.infobox h1{
	color: #000;
	font-size: 25px;
	margin: 10px 0px;
	font-weight: 600px;
}
.infobox p{
	margin-bottom: 10px;
}
.infobox>p>span{
	color: orange;
	font-size: 22px;
	display: inline-block;
	margin-right: 20px;
}
.introducebox{
	width: 100%;
	padding: 30px 30px;
	background-color: #fff;
}
.introducebox h1{
	font-size: 18px;
	color: #000;
	font-weight: 600;
	margin-bottom: 30px;
}
.introducebox .gongzuo{
	margin-bottom: 20px;
}
.introducebox p{
	width: 80%;
}
.yaoqiubox{
	margin-top: 60px;
}
.yaoqiubox p{
	margin: 10px 0px 10px 0px;
}
.bumen_box{
	margin-top: 60px;
}
.bumen_box>p>img{
	display: inline-block;
	margin-left: 30px;
}
.bumen_box>p>span{
	color: #5B9BFB;
}
.bumen_box h1{
	margin-bottom: 15px;
}
.login_tijiao{
	width: 100%;
	background-color: #fff;
	height:35px;
	text-align: right;
	line-height: 35px;
	padding: 0px 30px;
}
.login_tijiao span{
	font-size: 12px;
}
.login_tijiao button{
	float: right;
	padding: 8px 20px;
	border-radius: 5%;
	font-size: 20px;
	color: #fff;
	margin-top: 25px;
	background-color: #00c091;
}
.xiangsi{
	width: 100%;
	height:50px;
	background-color: #fff;
	padding-left: 30px;
	line-height: 50px;
	margin-top: 20px;
	font-size: 17px;
	font-weight: 600;
	color: #000;
}
.work_info_box_right{
	width: 300px;
	float: left;
}
.gongsi_box{
	width: 100%;
	height:250px;
	background-color: #fff;
	padding-top: 20px;
	text-align: center;
}
.gongsi_box .logo{
	margin-bottom: 20px;
}
.gongsi_box p{
	font-size: 15px;
	margin-bottom: 20px;
}
.gongsi_box img{
	width: 100px;
	height: 100px;
}
.gongsi_box button{
	width: 125px;
	height:35px;
	background-color: #fff;
	border:1px solid #DDDDDD;
	border-radius: 10%;
}
.jibensinxi_box{
	width: 100%;
	margin-top: 20px;
	background-color: #fff;
	padding:20px 20px;
	border-bottom: 1px solid #DDDDDD;
}
.jibensinxi_box h1{
	color: #000;
	font-weight: 600;
	font-size: 18px;
	margin-bottom: 20px;
}
.jibensinxi_box p{
	word-wrap:break-word;
	margin-bottom: 30px;
	line-height: 20px;
}
.jibensinxi_box>p>span{
	display: inline-block;
	width: 20px;
	height:20px;
	position: relative;
	left: 0px;
	top: -14px;
}
.tag_box{
	width: 100%;
	padding:20px 20px;
	background-color: #fff;
}
.tag_box p{
	float: left;
}
.tag_box_tt{
	width: 50%;
	height: 30px;
	text-align: center;
	line-height: 30px;
	margin-bottom: 20px;
}
.tag_box_tt label{
	display: inline-block;
	width: 90%;
	border: 1px solid #DDDDDD;
	border-radius: 15px;
}

.jianlibox{
	width: 1220px;
	margin: 0px auto;
}
.jianlibox_left{
	width: 200px;
	float: left;
	margin-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #fff;
}
.jianlibox_left p{
	width: 100%;
	height: 30px;
	padding-right: 20px;
	text-align: right;
	color: #000;
	font-size: 16px;
	border: 3px solid #fff;
}
.jianlibox_right{
	width:1056px;
	float: left;
	background-color: #fff;
	margin-bottom: 100px;
}
.jianlibox_left_select{
	color: #00c091 !important;
	border-right:3px solid #00c091 !important;
}
.touxiang{
	width: 100%;
	height: 100px;
	position: relative;
	top:-50px;
	text-align: center;
}
.touxiang img{
	max-height:100px;
	border: 10px solid #fff; 
}
.touxiang span{
	color: #00c091;
	display: block;
	font-size: 16px;
	font-weight: 550;
	position: relative;
	bottom: 20px;
	right: -900px;
	width: 100px;
    height: 40px;
    text-align: center;
    border: 2px solid #00c091;
    line-height: 36px;
    border-radius: 6px;
}
.tit_con{
	width: 100%;
	position: relative;
	top: -30px;
	text-align: center;
}
.tit_con .name{
	color:#000;
	font-size: 18px; 
}
.tit_con p{
	width: 100%;
	line-height: 20px;
	height: 20px;
	margin: 10px 0px;
}
.qiuzhi_yixiangBox{
	width: 100%;
	padding-left: 40px;
	padding-right: 40px;
}
.qiuzhi_biaoti{
	width: 100%;
	font-size: 18px;
	color: #000;
	margin-bottom: 20px;
}
.qiuzhiyixiang{
	width: 100%;
	padding-bottom: 20px;
	border-bottom: 1px solid #DDDDDD;
}
.qiuzhiyixiang label{
	width: 40%;
	display: inline-block;
	line-height: 20px;
	font-size: 16px;
	margin-bottom: 10px;
}
.qiuzhiyixiang>label>span{
	color: #000 !important;
}
.gongzuojingyanBox{
	padding-top: 20px;
	width: 100%;
	font-size: 15px;
	padding-bottom: 20px;
	border-bottom: 1px solid #DDDDDD;
}
.gongsi_name{
	width: 100%;
	font-weight: 600px;
	font-size: 18px;
	color: #000;
}
.gongsi_name span{
	display: inline-block;
	color: #636363;
	font-size: 13px;
	float: right;
}
.techang{
	width: 100%;
	padding:20px 0px;
	border-bottom: 1px solid #DDDDDD;
}
.zhiwei{
	font-size: 15px;
	margin-bottom: 20px;
}
.bankuai_box{
	width: 1056px;
	background-color: #fff;
	padding-top: 50px;
}
.neibu_box{
	width: 90%;
	padding-top: 30px;
	padding-bottom: 30px;
	margin:0px auto;
	background-color: #F9F9F9;
}
.biaoqian_left{
	width: 20%;
	float: left;
}
.biaoqian_left h1{
	width: 100%;
	height: 40px;
	font-size: 20px;
	text-align: right;
	line-height: 40px;
	margin-bottom: 20px;
	color: #000;
}
.biaoqian_left p{
	width: 100%;
	height: 40px;
	font-size: 16px;
	text-align: right;
	line-height: 40px;
	margin-bottom: 20px;
}
.biaoqian_value{
	width: 30%;
	float: left;
	margin-left: 20px;
}
.biaoqian_value p{
	width: 80%;
	height: 40px;
	margin-bottom: 20px;
	vertical-align:middle;
	line-height: 40px;
}
.biaoqian_value input[type="text"],.biaoqian_value select{
	width: 100%;
	height: 35px;
	line-height: 35px;
	display: inline-block;
	border: 1px solid #DDDDDD;
}
.fudong_button{
	width: 120px;
	height: 30px;
	border: 1px solid #00c091;
	text-align: center;
	line-height: 26px;
	border-radius: 5px;
	position: relative;
	z-index: 5;
	position: absolute;
	left: 800px;
	font-weight: normal;
}
.biaoqian_right{
	width: 30%;
	text-align: center;
	float: right;
}
.biaoqian_right img{
	max-height: 100px;
}
.biaoqian_right button{
	margin-top:20px;
	margin-bottom: 20px;
	width: 100px;
	height: 40px;
	color: #fff;
	background-color: #00c091;
}
.zheng_itit{
	width: 100%;
	padding-left: 40px;
	font-size: 20px;
	line-height: 40px;
	color: #000;
	margin-bottom: 30px;
}
.poii label{
	display: inline-block;
	width: 15px;
	height: 15px;
	border: 1px solid #00c091;
	border-radius:7.5px;
	background-color:  #00c091;
	margin-right: 8px;
}
.qiuzhi_biaoti i{
	display: inline-block;
	width: 15px;
	height: 15px;
	border: 1px solid #00c091;
	border-radius:7.5px;
	background-color:  #00c091;
	margin-right: 8px;
}
.zheng_itit label{
	display: inline-block;
	width: 15px;
	height: 15px;
	border: 1px solid #00c091;
	border-radius:7.5px;
	background-color:  #00c091;
	margin-right: 8px;
	margin-bottom: 0px !important;
}
.zuopin_b{
	width: 100%;
	padding-left: 40px;
}
.zuopin_b_left{
	width: 55%;
	float: left;
}
.zuopin_b_left .p_name{
	width: 100%;
	height: 40px;
	display: block;
	padding: 5px;
	margin-bottom: 30px;
	border: 1px solid #DDDDDD;
}
.zuopin_b_left .p_type{
	width: 50%;
	height: 40px;
	display: block;
	padding: 5px;
	margin-bottom: 30px;
	border: 1px solid #DDDDDD;
}
.zuopin_b_right{
	width: 40%;
	float: right;
	height: 100px;
}
.zuopin_b_right .top{
	width: 70%;
	background-color: #fff;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 10px;
	margin: 0px auto 20px auto;
}
.zuopin_b_right .tianjia{
	margin-top: 15px;
	margin-bottom: 15px;
}
.zuopin_b_right .shuoming{
	color: #888888;
}
.zuopin_b_right button{
	width: 40%;
	height: 40px;
	margin: 0px auto;
	display: block;
	color: #fff;
	background-color: #00c091;
}
.button_b{
	width: 100%;
	margin-top: 20px;
}
.button_b_n{
	width: 40%;
	height: 60px;
	margin: 0px auto;
	margin-bottom: 20px;
}
.button_b_n p{
	width: 50%;
	height: 60px;
	float: left;
	line-height: 60px;
	text-align: center;
}
.button_b_n button{
	width: 130px;
	height: 40px;
	border: 1px solid #00c091;
	border-radius: 5%;
}
.conpanyinfo_b{
	width: 100%;
	margin-bottom: 40px;
}
.conpanyinfo_b_n{
	width: 1100px;
}
.conpanyinfo_b_n_l{
	float: left;
	width: 200px;
	margin-right: 20px;
	padding: 20px;
	background-color: #fff;
}
.conpanyinfo_b_n_r{
	float: left;
	width: 1000px;
	padding:0px 20px;
}
.company_ii{
	background-color: #fff;
}
.company_ii p{
	float: left;
}
.company_ii button{
	float: right;
	height: 35px;
	width:120px;
	line-height: 35px;
	background-color: #fff;
	border: 1px solid #00c091;
	border-radius: 5%;
	font-size: 15px;
	color: #00c091;
	margin-right: 20px;
}
.huakuai_box{
	width: 100%;
	padding: 0px 20px;
	padding-bottom: 20px;
	background-color: #fff;
}
.company_intr{
	width: 100%;
	padding: 0px 40px;
	background-color: #fff;
}
.company_intr button{
	width: 200px;
	height: 50px;
	background-color: orange;
	color: #fff;
	margin: 0 auto;
	display: block;
}
.huifu_list{
	width: 100%;
	padding: 0px 40px;
	background-color: #fff;
}
.huifu_list_left{
	padding-bottom: 20px;
	padding-top: 20px;
	border-bottom: 1px solid #DDDDDD;
}
.left_img{
	float: left;
}
.left_msg{
	float: left;
	width: 500px;
}
.left_msg .name{
	font-size: 18px;
	color: #000;

}
.left_msg label{
	display: inline-block;
	width: 50%;
	height: 35px;
	line-height: 35px;
	padding-left: 20px;
	float: left;
}
.right_btn_box{
	float: right;
	height: 70px;
	display: flex;
  	align-items: center;
}
.right_btn_box button{
	width: 120px;
	height: 40px;
	margin: 0px 10px;
}
.right_btn_box .lian{
	border:1px solid #00c091;
	border-radius: 5%;
	color: #fff;
	background-color: #00c091;
}
.right_btn_box .del{
	border:1px solid #00c091;
	border-radius: 5%;
	color: #00c091;
	background-color: #fff;
}
.left_msg span{
	color: #000;
}
.huifu_list_left .left_img img{
	max-width: 80px;
}
.huifu_list_right{
	float: left;
}
.zhibojilu{
	width: 100%;
	padding: 0px 40px;
	line-height: 30px;
}
.zhibojilu label{
	font-size: 18px;
	color: #000;
}
.zhibojilu button{
	width: 100px;
	height:30px;
	float: right;
	margin: 0px 10px;
}
.edit_b{
	background-color: #00c091;
	color: #fff;
}
.del_b{
	background-color: red;
	color: #fff;
}
.zhibojilu div{
	margin: 10px 0px 20px 0px;
	padding-bottom: 10px;
	border-bottom: 1px solid #DDDDDD;
}

.worksta_b{
	width: 100%;
	margin-top: 20px;
	padding-top: 20px;
}
.worksta_b_n{
	width: 1220px;
	background-color: #fff;
	padding:20px;
	margin:0px auto;
	height:550px;
}
.work_ba{
	width: 1080px;
	height:480px;
	background:url('../../public/images/worksta.jpg') no-repeat;
	background-size: 110%;
	margin:0px auto;
	z-index: 10;
}
.nei_b_l{
	width: 60%;
	height: 480px;
	float: left;
	background: rgba(0,0,0,0.8);
}
.renxuan{
	width: 100%;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-size: 45px;
	color: #fff;
	margin-top: 100px;
}
.shuim{
	width: 100%;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-size: 20px;
	color: #fff;
	margin-top: 40px;
}
.nei_b_button{
	z-index: 100;
	width: 60%;
	text-align: center;
	position: relative;
	bottom: 180px;
	margin: 0px;
	height: 0px;
}
.nei_b_button button{
	width: 150px;
	height:50px;
	font-size: 16px;
	background-color: #00c091;
	color: #fff;
}
.nei_b_r{
	width: 40%;
	height: 480px;
	float: left;
	z-index: 10;
	display:flex;
	align-items:center;
}
.nei_b_r div{
	width: 300px;
	height: 350px;
	background: rgba(255,255,255,0.8);
	margin: 0px auto;
	padding:20px;
}
.haimei{
	width: 100%;
	height: 30px;
	font-size: 18px;
	text-align: center;
	color: #000;
}
.nologin{
	width: 100%;
	text-align: center;
	margin-top: 50px;
}
.goligin{
	display: block;
	width: 150px;
	height: 50px;
	background-color: orange;
	color: #fff;
	font-size: 16px;
	margin: 20px auto 0px auto;
}
.san_lo{
	width: 100%;
	text-align: center;
}
.san_lo a{
	display: inline-block;
	width: 20%;
}
.touxiang_w{
	width: 100%;
	height: 100px;
	text-align: center;
	margin-top: 10px;
}
.touxiang_w img{
	width: 100px;
	height: 100px;
	border:3px solid #fff;
	border-radius: 50%;
}
.free_ren{
	width: 150px;
	height: 40px;
	color: #fff;
	background-color: #33D6FF;
	display: block;
	margin: 20px auto;

}
.step_box{
	width: 100%;
	height: 160px;
	margin-top: 70px;
	border-bottom: 1px solid #DDDDDD;
}
.step_box_n{
	width: 800px;
	height: 160px;
	margin:0px auto;
}
.line_b{
	width: 600px;
	height: 2px;
	background-color: #DDDDDD;
	position: relative;
	z-index: 1;
	top: 80px;
	margin:0px auto;
}
.step_box_n p{
	width: 25%;
	height: 160px;
	float: left;
	background:url('/public/v3/public/images/nodone.jpg') no-repeat;
	background-size: 40px 40px;
	background-position:center;
	position: relative;
	z-index: 2;
}
.step_box_n label{
	display: block;
	width: 100%;
	position: relative;
	text-align: center;
	top: 110px;
	font-size: 16px;
}
.havedone{
	background:url('/public/v3/public/images/havedone.jpg') no-repeat !important;
	background-size: 40px 40px !important;
	background-position:center !important;
	position: relative !important;
	z-index: 2 !important;
}
.processline{
	display: block;
	position: relative;
	width: 160px;
	height: 2px;
	z-index: 3;
	top: 78px;
	left: -80px;
	background-color: #FE6601;
}
.step_con_b{
	width: 800px;
	margin:0px auto;
}
.step_con_b h1{
	width: 100%;
	font-size: 23px;
	text-align: center;
	color: #000;
	margin-top: 20px;
}
.ren_type_b{
	width: 100%;
	height:300px;
	margin-top: 20px;
	text-align: center;
	margin-bottom: 100px;
}
.ren_type_b label{
	width: 25%;
	height:300px;
	display: block;
	float: left;
}
.ren_type_b>label>img{
	width: 50px;
	height:50px;
}
.ren_type_b>label>h3{
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 20px;
	color: #000;
}

.tttpw{
	width: 0%;
	height: 50px;
	background-color: #FF9900;
}
.tttbw{
	width: 0%;
	height: 50px;
	position: relative;
	bottom: -50px;
	background-color: #FF9900;
}

.jiben_box{
	width: 100%;
	margin-top: 50px;
}
.dan_tian{
	width: 100%;
}
.dan_tian_l{
	width: 20%;
	text-align: right;
	float:left;
	line-height: 38px;
	font-size: 16px;
	color: #000;
}
.dan_tian_l span,.hangye_l span{
	color: red;
}
.dan_tian_r{
	width: 100%;
	float: left;
	margin-left: 20px;
}
.dan_tian_r input[type="text"]{
	width: 100%;
	height: 37px;
	border: 1px solid #DDDDDD;
	border-radius: .25rem;
	padding-left: 20px;
}
.jingshi{
	width: 80%;
	margin-left: 20%;
	padding-left: 20px;
	margin-top: 10px;
	color: red;
}
.hangye{
	width: 100%;
	margin-top: 20px;
}
.hangye_l{
	width: 20%;
	float: left;
	text-align: right;
	font-size: 16px;
	color: #000;
}
.hangye_r{
	width: 80%;
	float: left;
	padding-left: 20px;
}
.select_area_b{
	width: 100%;
	margin-top: 20px;
}
.form-control{
	padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.xiangxi_dizhi{
	width: 76%;
	height: 37px;
	margin-top: 10px;
}
.xiangxi_dizhi input{
	width: 100%;
	height: 37px;
	border:1px solid #dddddd;
	padding-left: 20px;
	border-radius: .25rem;
}
.xiayibu_b{
	width: 100%;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 150px;
	float: left;
}
.xiayibu_b_n{
	width: 150px;
	height: 40px;
	background-color: #FE6601;
	border-radius: .25rem;
	color: #fff;
	font-size: 18px;
	margin-right: 10px;
}
.xiayibu_b_b{
	width: 150px;
	height: 40px;
	background-color: #DDDDDD;
	border-radius: .25rem;
	margin-right: 10px;
	font-size: 18px;
}
.jieb{
	margin-top: 20px;
}
.pic_b{
	width: 200px;
	height: 160px;
	background-color: #f5f5f5;
	display: flex;
	align-items:center;
}
.pic_b .delete-picture-pic{
	position: absolute;
    z-index: 3;
    margin-top: 68px;
    margin-left: 177px;
    width: 20px;
    height: 20px;
}
.pic_b img{
	display: block;
	margin:0px auto;
	width: 50px;
	height: 50px;
}
.ttip img{
	width: 150px;
	display: block;
	margin:0px auto;
}
.ttip h5{
	text-align: center;
	font-size: 20px;
	margin-bottom: 150px;
	color: #000;
}
.getvcode{
	width: 150px;
	height: 37px;
	background-color:#FE6601;
	color: #fff;
	position: relative;
	top: -37px;
	float: right;
	z-index: 3;
	border-radius: .25rem;
}
.pro_tit{
	width: 90%;
	height: 60px;
	padding-left: 20px; 
	margin:20px auto;
	background-color: #fff;
	border:1px solid #fff;
	border-radius: 10px;
	line-height: 60px;
	font-size: 1.2em;
	box-shadow: 0px 0px 14px 1px #9ab3ad;
}
.pro_con{
	width: 95%;
	margin:20px auto;
	background-color: #fff;
	border:1px solid #fff;
	border-radius: 10px;
	padding-bottom: 20px; 
	box-shadow: 0px 0px 14px 1px #9ab3ad;
}
.pro_xinxi{
	width: 100%;
	padding: 0px 20px;
	height: 60px;
	line-height: 60px;
	font-size: 1.2em;
	border-bottom: 1px solid #DDDDDD; 
}
.pro_xinxi span{
	font-size: 0.8em;
	color: #888888;
}
.pro_con .pro_content{
	width: 100%;
	padding: 0px 20px;
	margin-top: 20px;
	min-height: 80px;
}
.pro_con .need_text_content{
	height: 45px !important;

}
.need_text_content option{

}
.pro_con .need_text_title{
	padding-top: 12px !important;
}
.help-block{
	display: none;
}
.pro_content_float{
	float: left;
	width: 220px !important;
}
.pro_con .btn{
	width: 200px;
	height: 40px;
	margin:auto 20px;
}
.pro_con .button_b{
	width: 100%;
	text-align: center;
	height: 40px;
	margin:0px auto;
	margin-top: 20px;
}
.new_sign{
	height: 40px;
	background-color: #0099FF;
	color: #fff;
	padding: 0px 10px;
	line-height: 40px;
	border:1px solid #0099FF;
	margin-top: 20px;
	margin-right: 20px;
	border-radius: 5px;
}
.new_sign span{
	display: inline-block;
	margin-left: 15px;
	font-size: 20px;
	line-height: 20px;
}
.product_box{
	width: 100%;
}
.probb{
	width: 18%;
	height:300px;
	margin: 0px 15px 30px 0px;
	float: left;
	border-radius: 5px;
	background-color: #fff;
}
.probb .imgg{
	width: 100%;
	height: 158px;
	border-radius: 5px;
	display: block;
}
.probb .fbox{
	width: 100%;
	padding: 11px 16px 13px;
	border-bottom: 1px solid #DDDDDD;
}
.fbox .tit{
	font-size: 15px;
	color: #000;
	margin-bottom:5px; 
	height: 42px;
}
.probb .bottom{
	width: 100%;
	height: 50px;
	position: relative;
	bottom: 0px;
	border-radius: 5px;
	line-height: 50px;
	color: #000;
	text-align: center;
}
.zt1{
	background: url(../images/grzy.png) no-repeat 0 -83px;
    padding-left: 22px;
}
.zt3{
	background: url(../images/grzy.png) no-repeat 0 -150px;
    padding-left: 16px;
    margin-left: 12px;
}
.company_jianjie_box{
	width: 100%;
	background-color: #fff;
	margin-top: 20px;
}
.company_jianjie_box h3,.company_huanjign_box h3{
	width: 100%;
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #DDDDDD;
	padding-left: 20px;
	color: #000;
}
.company_jianjie_box .message{
	padding-left: 20px;
}
.company_jianjie_box .message i{
	height: 60px;
	line-height: 60px;
	margin-right: 20px;
}
.company_jianjie_box .message span{
	display: inline-block;
	margin-right: 30px;
}
.company_huanjign_box{
	width: 100%;
	background-color: #fff;
	margin-top: 20px;
}
.chakanzhiwei{
	width: 100px;
	height: 40px;
	margin-top: 10px;
	background-color: #00c091;
	color: #fff;
	float: right;
}
.company_huanjign_box .product_box{
	width: 100%;
	height: 300px;
	padding: 10px 20px;
}
.company_huanjign_box .product_box div{
	float: left;
	margin-right: 20px;
}
.background_default{
	width: 100%;
	background-color: #DDDDDD;
	height: 300px;
}
.head_default{
	width: 110px;
	height: 110px;
	background-color: #DDDDDD;
	text-align: center;
	line-height: 110px;
	color: #FFF;
	font-size: 15px;
	cursor: pointer;
}
.headimg_com{
	width: 114px;
	height: 114px;
	background-color: #fff;
	margin: 0 auto;
	border:2px solid #fff;
	position: relative;
	top: 345px;
}
.sex-select {
  height: 34px;
  margin: 0px; }
  .sex-select li {
    height: 34px;
    line-height: 34px;
    font-size: 13px; }
    .sex-select li label {
      position: relative;
      top: 8px;
      margin: 0px;
      z-index: 1; }
    .sex-select li .select-cricle {
      width: 18px;
      height: 18px;
      display: inline-block;
      border: 1px solid #DDD;
      border-radius: 9px;
      cursor: pointer; }
      .sex-select li .select-cricle .selected {
        margin: 0px auto;
        display: inline-block;
        width: 8px;
        height: 8px;
        border-radius: 50%;
        background-color: #fff;
        position: relative;
        z-index: 2;
        top: -9px;
        left: 4px; }
    .sex-select li .selected {
      background-color: #ffe300; }
.tip-p{
	width: 18px;
	height: 18px;
	background-color: #b1b1b1;
	display: inline-block;
	position: relative;
    line-height: 20px;
    text-align: center;
    color: #fff;
    border-radius: 9px;
    cursor: pointer;
}
/*搜索页样式*/
.totalbox{
	width: 1080px;
	margin: 40px auto;
}
.left_total{
	width: 800px;
	float: left;
}
.right_total{
	width: 260px;
	float: left;
	margin-left: 20px;
	background-color: #fff;
	padding: 0px 20px;
}
.search_word{
	width: 79%;
	height: 40px;
	margin: 0px;
	padding-left: 30px;
}
.search_button{
	width: 20%;
	height: 40px;
	margin:0px;
	padding: 0px;
	background-color: #00c091;
	color: #fff;
}
.big_cate{
	width: 100%;
	margin-top: 30px;
	background-color: #fff;
	padding-left: 30px;
}
.big_cate_block{
	line-height: 50px;
	font-size: 16px;
	border-bottom: 2px solid #fff;
	float: left;
	margin-right: 20px;
	text-align: center;
	cursor: pointer;
}
.big_se{
	border-bottom: 2px solid #ff8600;
	color: #ff8600;
}
.category_box{
	width: 100%;
	background-color: #fff;
	margin-top: 30px;
	padding: 16px 30px;
}
.small_block{
	margin-right: 20px;
	float: left;
}
.small_block .select,.small_block span:hover{
	display: inline-block;
	font-size: 14px;
    line-height: 28px;
    padding: 0 10px;
    text-decoration: none;
    background-color: #333;
    color: #fff;
    border-radius: 3px;
}
.small_block span{
	display: inline-block;
	font-size: 14px;
    line-height: 28px;
    padding: 0 10px;
    text-decoration: none;
    background-color: #fff;
    color: #000;
    border-radius: 3px;
    cursor: pointer;
}
.small_block select{
	height: 28px;
    border: 1px solid #dddddd;
}
.total_small{
	width: 100%;
	margin-bottom: 10px;
}
.company_li{
	height: 52px;
	margin-bottom: 20px;
}
.company_li img{
	width: 52px;
	height: 52px;
	float: left;
}
.right_total h3{
	font-size: 18px;
	line-height: 56px;
}
.company_li p{
	float: left;
	width: 148px;
	margin-left: 20px;
}
.company_li .name{
	    color: #282828;
	    font-size: 18px;
}
.company_li .po{
	position: relative;
	bottom: -8px;
}


.buzhou-box{
	width: 1080px;
	margin: 0 auto;
	padding-bottom: 20px;
}
.bu-block{
	width: 255px;
	border:1px solid #DDDDDD;
	padding: 20px 0px;
	float: left;
}
.bu-block .num{
	width: 100%;
	text-align: center;
	font-size: 100px;
	font-weight: 100;
    color: #DDDDDD;
}
.bu-block .font{
	width: 100%;
	text-align: center;
	font-size: 25px;
	line-height: 45px;
	color: #000;
}
.bu-block-right{
	margin-right: 20px;
}
.buzhou{
	width: 100%;
	text-align: center;
	font-size: 25px;
	font-weight: 600;
	padding: 20px 0px;
}
.more_pro{
	width: 100%;
	text-align: center;
	line-height: 30px;
	font-size: 15px;
	float: left;
}

.chengyuan_box{
	width: 100%;
}
.chengyuan_item{
	width: 100%;
	padding: 0px 40px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.chengyuan_item > .left_head{
	float: left;
	width: 100px;
	height: 100px;
	margin-right: 20px;
}
.chengyuan_item > .left_head > img{ width: 100px;height: 100px; border-radius: 50px; }
.chengyuan_item > .right_con{
	width: 700px;
	float: left;
	line-height: 50px;
}
.chengyuan_item > .right_con > h3{
	font-size: 16px;
	color: #000;
	line-height: 50px;
}
.chengyuan_item > .right_button{
	width: 100px;
	float: right;
	display: none;
	cursor: pointer;
}
.chengyuan_item > .right_button > .edit{
	width: 100px;
    height: 30px;
    background-color: #00c091;
    border-radius: .25rem;
    color: #fff;
    font-size: 15px;
    margin-right: 10px;
}
.chengyuan_item > .right_button > .del{
	width: 100px;
    height: 30px;
    background-color: red;
    border-radius: .25rem;
    color: #fff;
    font-size: 15px;
    margin-right: 10px;
}
.pro_bot{
	width: 100%;
    padding: 0px 20px;
    height: 60px;
    line-height: 60px;
    font-size: 1.1em;
    border-top: 1px solid #DDDDDD;
    text-align: center;
    cursor: pointer;
    border-radius: 10px;
}

.list_box{
	width: 100%;
}
.list_box > .tag{
	width: 100px;
    border: 1px solid #DDD;
    line-height: 32px;
    text-align: center;
    font-size: 13px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    cursor: pointer;
}
.list_box > .blue-click{
	border: 1px solid #00c091;
	background-color: #00c091;
	color: #fff;
}
.list_box > .tag-sign{
	width: 130px;
    border: 1px solid #00c0bc;
    background-color: #00c0bc;
	color: #fff;
    line-height: 32px;
    text-align: center;
    font-size: 13px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    cursor: pointer;

}
.list_box > .tag-sign > span{
	display: inline-block;
    float: right;
    font-size: 22px;
    padding-right: 5px;
}

.alert_info {
  width: 100%;
  padding: 20px; }
  .alert_info .head {
    background-repeat: no-repeat;
    background-size: cover;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 20px; }
  .alert_info .name {
    width: 100%;
    line-height: 30px;
    font-size: 16px; }
  .alert_info .position {
    width: 100%;
    line-height: 30px;
    font-size: 16px; }
  .alert_info .introduce {
    width: 100%;
    line-height: 30px;
    font-size: 16px; }

.cut-page-box{
	width: 100%;

	text-align: center;
	padding: 20px 0px;
}
.cut-page-box > a{
	display: inline-block;
	padding: 10px 20px;
	height: 40px;
	line-height: 20px;
	border:1px solid #DDDDDD;
	cursor: pointer;
	border-radius: 5px;
}
.cut-page-box > .select{
	background-color: #00c091;
	color: #fff;
}